/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Elemental.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Elemental/Characters.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Elemental/Document.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Elemental/Element.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Elemental/Node.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Elemental/SAXHandler.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Elemental/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Parser/Style/Elemental.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Elemental.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Elemental::Characters.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Elemental::Document.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Elemental::Element.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Elemental::Node.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Elemental::SAXHandler.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Elemental::Util.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Parser::Style::Elemental.3
